This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 815387 - (CVE-2012-2400) CVE-2012-2400 wordpress (X < v3.3.2): Unspecified vulnerability in the SWFObject
CVE-2012-2400 wordpress (X < v3.3.2): Unspecified vulnerability in the SWFObject
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20120420,reported=2...
: Security
Depends On: 815401
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 10:03 EDT by Jan Lieskovsky
Modified: 2012-09-14 18:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-14 18:12:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-04-23 10:03:07 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-2400 to the following vulnerability:

Unspecified vulnerability in wp-includes/js/swfobject.js in WordPress before 3.3.2 has unknown impact and attack vectors.

References:
http://core.trac.wordpress.org/changeset/20499/branches/3.3/wp-includes/js/swfobject.js
http://wordpress.org/news/2012/04/wordpress-3-3-2/
Comment 1 Jan Lieskovsky 2012-04-23 10:09:28 EDT
This issue affects the versions of the wordpress package, as shipped with Fedora release of 15 and 16.

--

This issue affects the versions of the wordpress package, as shipped with Fedora EPEL 5 and Fedora EPEL 6.
Comment 2 Jan Lieskovsky 2012-04-23 10:18:21 EDT
This issue is scheduled to be corrected via the following updates:
1) wordpress-3.3.2-2.el6  for Fedora EPEL 6,
2) wordpress-3.3.2-2.fc16 for Fedora 16,
3) wordpress-3.3.2-2.fc15 for Fedora 15.
Comment 3 Jan Lieskovsky 2012-04-23 10:28:30 EDT
Created wordpress tracking bugs for this issue

Affects: epel-all [bug 815401]
Comment 4 Fedora Update System 2012-05-10 16:40:56 EDT
wordpress-3.3.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-05-11 06:26:48 EDT
wordpress-3.3.2-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-05-11 06:29:33 EDT
wordpress-3.3.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-05-26 04:09:41 EDT
wordpress-3.3.2-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.